<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>{$title}</title>
    </head>
    
    <body>
        <h1>{$task->title} ({$task->priority})</h1>
        <p>{$task->description}</p>
        {if isset($task->image)}
            <img src="{$task->image}"/>
        {/if}
    </body>
</html>
